BODY {
       color: #555;
    font-family:Georgia, "Times New Roman", Times, serif;
  font-size:75%;
  line-height:1.75em;
}
P {
        CURSOR: default; FONT-SIZE: 9pt;text-align: justify; margin-right: 1em;
margin-left: 1em
}

 
h1,h2,h3,h4,h5,h6 {
  font-family:'Old Standard TT', Georgia, "Times New Roman", Times, serif;
  font-weight: normal;  
  line-height: 1.5em;
  margin-bottom:1em;
  color: #333;
  clear:both; }

h1 { font-size: 2.25em;  }
h2 { font-size: 1.75em;}
h3 { font-size: 1.5em;   }
h4 { font-size: 1.25em; color: maroon;font-weight: bold; }
h5 { font-size: 1em; font-weight: bold; }
h6 { font-size: 1em;}

hr {width: 100%; height: 1px; border: 0; background: #c0c0c0; color: #c0c0c0}
table {border-spacing: 0px; width: 100%;  border-collapse:collapse;border-color: c0c0c0}
tr td {padding: 1px;  FONT-SIZE: 10pt}
th {background: #eee; FONT-SIZE: 10pt;color: #333333;}     


.nonedec {
        TEXT-DECORATION: none
}
UL {
        LIST-STYLE: url(/img/k.gif);

}
OL {
        LIST-STYLE: url(images/dot.gif);

}

.br {
border-right:dotted 2px #EDA452;
}

.brc {
border-bottom:dotted 2px #EDA452;
}



.mr3{
   BACKGROUND: url(3.gif);
}


a:link { text-decoration: none; outline:none; color:#134679}
a:visited { text-decoration:none;color:#571586}
a:hover { text-decoration:underline}
LI {
        CURSOR: default; FONT-SIZE: 9pt; FONT-STYLE: normal
}
.pbig {
        FONT-FAMILY: FONT-SIZE: 18pt; FONT-STYLE: italic
}
/*TD {
        CURSOR: default; FONT-FAMILY:  Helvetica,Arial,sans-serif; FONT-SIZE: 9pt
}       */

div.column {
  float: left;
  width: 49%;
  color: navy;
}
div.column p {
  margin:  1em;
  text-align: justify;
  background="#F0F8FF";
  }
div.column ul {
   text-align: left;
background="#F0F8FF";
margin:  1em;
  }

div.column p.left_floating {
  float: left;
  border: solid 1px navy;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;
}

div.column p.right_floating {
  float: right;
  border: solid 1px navy;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;
}
.left_floating {
  float: left;

}

ul.left_floating {
  float: left;
  color: navy;
  LIST-STYLE: url(img/2.gif);
  background="#F0F8FF";
}
p.left_floating {
  float: left;
border: solid 1px navy;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;

}

p.right_floating {
  float: right;
    border: solid 1px navy;
  margin-right: 1em;
margin-left: 1em;
  padding: 0.5em;
}
